[NULLED] IPS Community Suite 4.4.1 - FULL ⭐

by Coolyou - 05-03-2019, 09:35 PM
The Global Elite
Prime
Posts:
103
Joined:
Jan 2018
Likes:
155
Credits:
4,836
Reputation:
2
2 Years of Service
#1
OP
Posted: 05-03-2019, 09:35 PM (This post was last modified: 08-06-2019, 06:09 PM by Coolyou.)
[Image: file-1548792191.png]

Version 4.4.1 is a small maintenance update to fix issues reported since 4.4.0.

This release also contains a critical security update for Commerce.

Release notes: https://invisioncommunity.com/release-notes/


Download:
Please register or login in order to unlock hidden content.
This hidden content has been reported as still working 0 times this month.
4 times in total
Choyboi
17-03-2019, 03:39 AM
christianfds
13-03-2019, 10:44 PM
kamex
07-03-2019, 03:47 AM
KiritoKunDz
06-03-2019, 10:41 PM
L3golas
06-05-2020, 09:27 PM
liox15
13-03-2019, 02:23 PM
P3PeCZ
11-03-2019, 11:28 AM
Reggae
24-11-2019, 02:02 AM
RubberDucK
08-03-2019, 07:38 PM
SloCket
19-03-2019, 08:31 PM
Wendel S
12-03-2019, 02:11 PM
WolfPack5
06-03-2019, 06:27 PM
Xixx
13-03-2019, 01:24 PM
xuromi
06-03-2019, 03:06 PM
Active Member
Posts:
329
Joined:
May 2018
Likes:
90
Credits:
3,831
Reputation:
3
2 Years of Service
#2
Posted: 06-03-2019, 03:08 PM
Perfect. I updated yesterday to this version. I got a notice in the administration panel.
Newbie
Posts:
18
Joined:
Apr 2018
Likes:
0
Credits:
2
Reputation:
0
2 Years of Service
#3
Posted: 06-03-2019, 04:23 PM
Tried to upgrade but getting error?

https://i.gyazo.com/66500bcafd25bc2fe345...5e109b.png

Anyone know why?
Novice
Posts:
20
Joined:
Aug 2018
Likes:
0
Credits:
0
Reputation:
0
1 Year of Service
#4
Posted: 06-03-2019, 05:35 PM
(06-03-2019, 04:23 PM)Brandy1118 Wrote: Tried to upgrade but getting error?

https://i.gyazo.com/66500bcafd25bc2fe345...5e109b.png

Anyone know why?

I haven't been using this for long, and I'm no expert, but I think I got that error when my PHP wasn't the right version, I was on version 7 and updated to 7.2 and it fixed all the problems I had.
Newbie
Posts:
18
Joined:
Apr 2018
Likes:
0
Credits:
2
Reputation:
0
2 Years of Service
#5
Posted: 06-03-2019, 05:54 PM (This post was last modified: 06-03-2019, 05:55 PM by Brandy1118.)
(06-03-2019, 05:35 PM)WolfPack5 Wrote: I haven't been using this for long, and I'm no expert, but I think I got that error when my PHP wasn't the right version, I was on version 7 and updated to 7.2 and it fixed all the problems I had.

Yeah my verison of php is 7.2.13
Novice
Posts:
22
Joined:
Mar 2019
Likes:
0
Credits:
0
Reputation:
0
1 Year of Service
#6
Posted: 06-03-2019, 10:41 PM
Well a great forum to install on my own website i really apperciate this brudda thanks alot ^^ Heart
Newbie
Posts:
15
Joined:
Aug 2018
Likes:
0
Credits:
15
Reputation:
0
1 Year of Service
#7
Posted: 07-03-2019, 02:48 AM
Perfect men! I hope that this release fixed some problems from 4.4.0
Closed Account
Posts:
17
Joined:
Mar 2019
Likes:
0
Credits:
-5
Reputation:
0
1 Year of Service
#8
Posted: 07-03-2019, 03:36 AM (This post was last modified: 07-03-2019, 04:13 AM by kamex.)
Fatal error: Default value for parameters with a class type hint can only be NULL in /home1/skelth/public_html/forum/system/Request/Request.php on line 569


why?
The Global Elite
Prime
Posts:
103
Joined:
Jan 2018
Likes:
155
Credits:
4,836
Reputation:
2
2 Years of Service
#9
OP
Posted: 07-03-2019, 11:38 AM
(07-03-2019, 03:36 AM)kamex Wrote: Fatal error: Default value for parameters with a class type hint can only be NULL in /home1/skelth/public_html/forum/system/Request/Request.php on line 569


why?

Because you need php 7.2 -.-
Lurker
Posts:
1
Joined:
Mar 2019
Likes:
0
Credits:
1
Reputation:
0
1 Year of Service
#10
Posted: 08-03-2019, 11:16 AM
Perfect, It's better of 4.4.0 and with php 7.2, I love it
Register an account or login to reply
Create an account
Create a free account today and start posting right away. It only takes a few seconds.
Login
Log into an existing account.
1 Guest(s)